[Format]
Type=PortableApps.comFormat
Version=1.0

[Details]
Name=CAFEPortable
AppID=CAFEPortable
Publisher=CAFE et Framakey.org
Homepage=www.framakey.org/Portables/CAFEPortable
Category=Internet
Description=Ouvrez vos fichiers avec vos applications Framakey
Language=Français
Trademarks=
InstallType=

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.6.8.0
DisplayVersion=1.6.8 fr Realease 02

[Control]
Icons=1
Start=CAFEPortable.exe

[Framakey]
Name=CAFE
Size=1268624
Repository=Testing
Type=apps
FramasoftPage=
AppWebsite=http://download.tuxfamily.org/nomadsofts/C.A.F.E./
License=GNU/GPL
LongDesc=<p>Imaginons que vous ayez un fichier vidéo .avi sur votre bureau ou disque dur, mais que vous vouliez l'ouvrir avec le VLCPortable de votre Framakey. Une fois CAFE lancé, un simple clic avec le bouton milieu de la souris vous permettra de lancer votre vidéo, avec le VLC de votre clé.<p>
Date=2011/05/04
Dirsave=App/cafe/cafe.ini|App/cafe/ouvrir.ini|App/cafe/trash.ini
Installdir=../Framakey
Dir=CAFEPortable
FriendlyName=Association de fichiers

